#announcement {
    grid-column: 1 / -1;
    display: none;
    background-color: var(--orange);
    color: white;
    padding: 12px 20px;
    text-align: center;
    border-radius: 15px;
}

#announcement.active {
    display: block;
}

.announcementMessage {
    font-size: 14px;
    font-weight: 600;
}

.announcementMessage + .announcementMessage {
    margin-top: 4px;
}
